Start line:  
End line:  

Snippet Preview

Snippet HTML Code

Stack Overflow Questions
<Main>
Ant-Version:Apache Ant 1.9.2
AutoUpdate-Show-In-Client:false
Created-By:1.7.0_25-b15 (Oracle Corporation)
Manifest-Version:1.0
OpenIDE-Module:org.netbeans.modules.netserver
OpenIDE-Module-Friends:org.netbeans.modules.cordova, org.netbeans.modules.cordova.platforms, org.netbeans.modules.cordova.platforms.android, org.netbeans.modules.cordova.platforms.ios, org.netbeans.modules.extbrowser.chrome
OpenIDE-Module-Implementation-Version:201403101706
OpenIDE-Module-Java-Dependencies:Java > 1.6
OpenIDE-Module-Localizing-Bundle:org/netbeans/modules/netserver/Bundle.properties
OpenIDE-Module-Module-Dependencies:org.netbeans.api.annotations.common/1 > 1.21, org.openide.util > 8.27
OpenIDE-Module-Public-Packages:org.netbeans.modules.netserver.api.*
OpenIDE-Module-Requires:org.openide.modules.ModuleFormat1
OpenIDE-Module-Specification-Version:1.10.1
New to GrepCode? Check out our FAQ X